#wa-compbutton-jb6gfr754u6xpk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:rgba(51,122,183,0); font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#ffffff;}
#wa-compbutton-jb6gfr754u6xpk-halign {text-align:center;}
#wa-compbutton-jb6gfr754u6xpk:hover {background-color:#6457b1;}
#wa-compcarousel-l5hicj6n4ip6t4 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-l5hicj6n4ip6t4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-l5hicj6n4ip6t4 .title {bottom:0px;top:auto !important;}
#wa-compcolor-jb6gm52j7vd6aw {background-color:rgba(255,255,255,0.301961);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcontactform-l5lwrr654xvau0 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-l5lwrr654xvau0 .btn-primary {font-family:Arial; background-color:#ee3c37; color:#ffffff; border-color:rgba(46,109,164,0);}
#wa-compcontactform-l5lwrr654xvau0 .btn-primary:hover {background-color:#ee3c37;}
#wa-compcontactform-l5lwrr654xvau0 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-l5lwrr654xvau0 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compsubpage-jb6rqc669p8zpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jb6rqc669p8zpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jb6rqc669p8zpc>.wa-container-vspacer {height:0px;}
#wa-comptext-jb6ge8my4spyi0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6h260g4spz4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6h2wi04spvds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jb6h8s354x681s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6hj2962s8m68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6hj44j2s8fxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6hja3m2s8gk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6hjbe32s8ht4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6hjcxn2s8j20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6hjebm2s8ctk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6pn33v4x69ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jb6rp3w1aify00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k9x2fb9m8j6d0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5lvlath2j6gww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5lwru711newqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jb6trppwafcw7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.301961);padding:0px 0px 0px 0px;}
#wa-container-jb6trppwafcw7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb6trppwafcw7k>.wa-container-vspacer {height:0px;}
#wa-container-jb6trpq7afcvew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb6trpq7afcvew>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb6trpq7afcvew>.wa-container-vspacer {height:0px;}
#wa-container-jb6trpqbafcp1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb6trpqbafcp1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb6trpqbafcp1k>.wa-container-vspacer {height:0px;}
#wa-container-jb6trpqlafc9ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#921f0f;padding:100px 0px 100px 0px;}
#wa-container-jb6trpqlafc9ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb6trpqlafc9ww>.wa-container-vspacer {height:0px;}
#wa-container-jb6trpqoafcxsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb6trpqoafcxsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb6trpqoafcxsw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jb6trpqbafcp1k {background-color:#ffffff;}
#wa-container-wrapper-jb6trpqoafcxsw {background-color:#d6d6d6;}
#wa-row-jb6gdfsm6zqgw {margin:0px 0px;}
#wa-row-jb6gdfsm6zqgw>div {padding: 0px 0px;}
#wa-row-jb6ge0ef4tyaf4 {margin:0px 0px;}
#wa-row-jb6ge0ef4tyaf4>div {padding: 0px 0px;}
#wa-row-jb6ge6i73k0vnc {margin:0px 0px;}
#wa-row-jb6ge6i73k0vnc>div {padding: 0px 0px;}
#wa-row-jb6ge6uv3k0tfc {margin:0px 0px;}
#wa-row-jb6ge6uv3k0tfc>div {padding: 0px 0px;}
#wa-row-jb6gf59k4tndcg>.wa-item-rowspacer {height:150px;}
#wa-row-jb6gf5jb4tncy8>.wa-item-rowspacer {height:200px;}
#wa-row-jb6gfllz4tn9w0>.wa-item-rowspacer {height:50px;}
#wa-row-jb6gfmkn4tn9zk {margin:0px 0px;}
#wa-row-jb6gfmkn4tn9zk>div {padding: 0px 0px;}
#wa-row-jb6gkdio7ckb80>.wa-item-rowspacer {height:25px;}
#wa-row-jb6gm0ci6qw56o {margin:0px 0px;}
#wa-row-jb6gm0ci6qw56o>div {padding: 0px 0px;}
#wa-row-jb6gs8gd3jyha0 {margin:0px 0px;}
#wa-row-jb6gs8gd3jyha0>div {padding: 0px 0px;}
#wa-row-jb6gvnbu5rltk>.wa-item-rowspacer {height:100px;}
#wa-row-jb6h2ula3klozs {margin:0px 0px;}
#wa-row-jb6h2ula3klozs>div {padding: 0px 0px;}
#wa-row-jb6h3ea64tyeyo>.wa-item-rowspacer {height:80px;}
#wa-row-jb6h3hg64tya0w>.wa-item-rowspacer {height:60px;}
#wa-row-jb6h8pjr3klsug {margin:0px 0px;}
#wa-row-jb6h8pjr3klsug>div {padding: 0px 0px;}
#wa-row-jb6hil9s3jzugo {margin:0px 0px;}
#wa-row-jb6hil9s3jzugo>div {padding: 0px 0px;}
#wa-row-jb6hio413jzr20 {margin:0px 0px;}
#wa-row-jb6hio413jzr20>div {padding: 0px 0px;}
#wa-row-jb6hio943jzurc {margin:0px 0px;}
#wa-row-jb6hio943jzurc>div {padding: 0px 0px;}
#wa-row-jb6hions3jzq60 {margin:0px 0px;}
#wa-row-jb6hions3jzq60>div {padding: 0px 0px;}
#wa-row-jb6hj13c6qw75s {margin:0px 0px;}
#wa-row-jb6hj13c6qw75s>div {padding: 0px 0px;}
#wa-row-jb6hj7f42s7aqg {margin:0px 0px;}
#wa-row-jb6hj7f42s7aqg>div {padding: 0px 0px;}
#wa-row-jb6hj8wo2s7994 {margin:0px 0px;}
#wa-row-jb6hj8wo2s7994>div {padding: 0px 0px;}
#wa-row-jb6pgofw3k0vnc {margin:0px 0px;}
#wa-row-jb6pgofw3k0vnc>div {padding: 0px 0px;}
#wa-row-jb6pmy366qw280 {margin:0px 0px;}
#wa-row-jb6pmy366qw280>div {padding: 0px 0px;}
#wa-row-jb6pn0yi6qw280>.wa-item-rowspacer {height:30px;}
#wa-row-jb6q1rvq7djv14>.wa-item-rowspacer {height:100px;}
#wa-row-jb6qg0ed21bzl4>.wa-item-rowspacer {height:45px;}
#wa-row-jb6r7p4h21aqvs>.wa-item-rowspacer {height:30px;}
#wa-row-jb6r7qun21auk0>.wa-item-rowspacer {height:30px;}
#wa-row-jb6r7s3421auz4>.wa-item-rowspacer {height:30px;}
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-jb6rq9p0aufxoo {margin:0px 0px;}
#wa-row-jb6rq9p0aufxoo>div {padding: 0px 0px;}
#wa-row-jb6rqzvj21brm0>.wa-item-rowspacer {height:100px;}
#wa-row-k9x2eovoajeam0 {margin:0px 0px;}
#wa-row-k9x2eovoajeam0>div {padding: 0px 0px;}
#wa-row-l5hiq6s24ficrk {margin:0px 0px;}
#wa-row-l5hiq6s24ficrk>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
#wa-row-l5lx7hb23mradk>.wa-item-rowspacer {height:100px;}
#wa-sub-container-jb6trppxafcbi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb6trppxafcbi8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb6trppxafcbi8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb6trppzafcttk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb6trppzafcttk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb6trppzafcttk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb6trpqbafcs88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb6trpqbafcs88>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb6trpqbafcs88>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb6trpqeafcng8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb6trpqeafcng8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb6trpqeafcng8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb6trpqhafchvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb6trpqhafchvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb6trpqhafchvk>.wa-container-vspacer {height:0px;}
#wa-sub-container-k9x2eovo3bddaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-k9x2eovo3bddaw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k9x2eovo3bddaw>.wa-container-vspacer {height:0px;}
#wa-sub-container-l5hiq6s27aseo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l5hiq6s27aseo0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l5hiq6s27aseo0>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jb6gebjl4tih7c] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jb6gebjl4tih7c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jb6gebjl4tih7c] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-brand, [id^=wa-compmenu-jb6gebjl4tih7c].navbar-nav li a, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f0eeff;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-nav > .open > a:focus {color:#f0eeff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jb6gebjl4tih7c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jb6gebjl4tih7c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jb6gebjl4tih7c] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jb6gebjl4tih7c].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jb6gdfsm6zqgw {margin:0px 0px;}
#wa-row-jb6gdfsm6zqgw>div {padding: 0px 0px;}
#wa-row-jb6ge0ef4tyaf4 {margin:0px 0px;}
#wa-row-jb6ge0ef4tyaf4>div {padding: 0px 0px;}
#wa-row-jb6ge6i73k0vnc {margin:0px 0px;}
#wa-row-jb6ge6i73k0vnc>div {padding: 0px 0px;}
#wa-row-jb6ge6uv3k0tfc {margin:0px 0px;}
#wa-row-jb6ge6uv3k0tfc>div {padding: 0px 0px;}
#wa-row-jb6gfmkn4tn9zk {margin:0px 0px;}
#wa-row-jb6gfmkn4tn9zk>div {padding: 0px 0px;}
#wa-row-jb6gm0ci6qw56o {margin:0px 0px;}
#wa-row-jb6gm0ci6qw56o>div {padding: 0px 0px;}
#wa-row-jb6gs8gd3jyha0 {margin:0px 0px;}
#wa-row-jb6gs8gd3jyha0>div {padding: 0px 0px;}
#wa-row-jb6h2ula3klozs {margin:0px 0px;}
#wa-row-jb6h2ula3klozs>div {padding: 0px 0px;}
#wa-row-jb6h8pjr3klsug {margin:0px 0px;}
#wa-row-jb6h8pjr3klsug>div {padding: 0px 0px;}
#wa-row-jb6hil9s3jzugo {margin:0px 0px;}
#wa-row-jb6hil9s3jzugo>div {padding: 0px 0px;}
#wa-row-jb6hio413jzr20 {margin:0px 0px;}
#wa-row-jb6hio413jzr20>div {padding: 0px 0px;}
#wa-row-jb6hio943jzurc {margin:0px 0px;}
#wa-row-jb6hio943jzurc>div {padding: 0px 0px;}
#wa-row-jb6hions3jzq60 {margin:0px 0px;}
#wa-row-jb6hions3jzq60>div {padding: 0px 0px;}
#wa-row-jb6hj13c6qw75s {margin:0px 0px;}
#wa-row-jb6hj13c6qw75s>div {padding: 0px 0px;}
#wa-row-jb6hj7f42s7aqg {margin:0px 0px;}
#wa-row-jb6hj7f42s7aqg>div {padding: 0px 0px;}
#wa-row-jb6hj8wo2s7994 {margin:0px 0px;}
#wa-row-jb6hj8wo2s7994>div {padding: 0px 0px;}
#wa-row-jb6pgofw3k0vnc {margin:0px 0px;}
#wa-row-jb6pgofw3k0vnc>div {padding: 0px 0px;}
#wa-row-jb6pmy366qw280 {margin:0px 0px;}
#wa-row-jb6pmy366qw280>div {padding: 0px 0px;}
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-jb6rq9p0aufxoo {margin:0px 0px;}
#wa-row-jb6rq9p0aufxoo>div {padding: 0px 0px;}
#wa-row-k9x2eovoajeam0 {margin:0px 0px;}
#wa-row-k9x2eovoajeam0>div {padding: 0px 0px;}
#wa-row-l5hiq6s24ficrk {margin:0px 0px;}
#wa-row-l5hiq6s24ficrk>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jb6gdfsm6zqgw {margin:0px 0px;}
#wa-row-jb6gdfsm6zqgw>div {padding: 0px 0px;}
#wa-row-jb6ge0ef4tyaf4 {margin:0px 0px;}
#wa-row-jb6ge0ef4tyaf4>div {padding: 0px 0px;}
#wa-row-jb6ge6i73k0vnc {margin:0px 0px;}
#wa-row-jb6ge6i73k0vnc>div {padding: 0px 0px;}
#wa-row-jb6ge6uv3k0tfc {margin:0px 0px;}
#wa-row-jb6ge6uv3k0tfc>div {padding: 0px 0px;}
#wa-row-jb6gfmkn4tn9zk {margin:0px 0px;}
#wa-row-jb6gfmkn4tn9zk>div {padding: 0px 0px;}
#wa-row-jb6gm0ci6qw56o {margin:0px 0px;}
#wa-row-jb6gm0ci6qw56o>div {padding: 0px 0px;}
#wa-row-jb6gs8gd3jyha0 {margin:0px 0px;}
#wa-row-jb6gs8gd3jyha0>div {padding: 0px 0px;}
#wa-row-jb6h2ula3klozs {margin:0px 0px;}
#wa-row-jb6h2ula3klozs>div {padding: 0px 0px;}
#wa-row-jb6h8pjr3klsug {margin:0px 0px;}
#wa-row-jb6h8pjr3klsug>div {padding: 0px 0px;}
#wa-row-jb6hil9s3jzugo {margin:0px 0px;}
#wa-row-jb6hil9s3jzugo>div {padding: 0px 0px;}
#wa-row-jb6hio413jzr20 {margin:0px 0px;}
#wa-row-jb6hio413jzr20>div {padding: 0px 0px;}
#wa-row-jb6hio943jzurc {margin:0px 0px;}
#wa-row-jb6hio943jzurc>div {padding: 0px 0px;}
#wa-row-jb6hions3jzq60 {margin:0px 0px;}
#wa-row-jb6hions3jzq60>div {padding: 0px 0px;}
#wa-row-jb6hj13c6qw75s {margin:0px 0px;}
#wa-row-jb6hj13c6qw75s>div {padding: 0px 0px;}
#wa-row-jb6hj7f42s7aqg {margin:0px 0px;}
#wa-row-jb6hj7f42s7aqg>div {padding: 0px 0px;}
#wa-row-jb6hj8wo2s7994 {margin:0px 0px;}
#wa-row-jb6hj8wo2s7994>div {padding: 0px 0px;}
#wa-row-jb6pgofw3k0vnc {margin:0px 0px;}
#wa-row-jb6pgofw3k0vnc>div {padding: 0px 0px;}
#wa-row-jb6pmy366qw280 {margin:0px 0px;}
#wa-row-jb6pmy366qw280>div {padding: 0px 0px;}
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-jb6rq9p0aufxoo {margin:0px 0px;}
#wa-row-jb6rq9p0aufxoo>div {padding: 0px 0px;}
#wa-row-k9x2eovoajeam0 {margin:0px 0px;}
#wa-row-k9x2eovoajeam0>div {padding: 0px 0px;}
#wa-row-l5hiq6s24ficrk {margin:0px 0px;}
#wa-row-l5hiq6s24ficrk>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jb6gdfsm6zqgw {margin:0px 0px;}
#wa-row-jb6gdfsm6zqgw>div {padding: 0px 0px;}
#wa-row-jb6ge0ef4tyaf4 {margin:0px 0px;}
#wa-row-jb6ge0ef4tyaf4>div {padding: 0px 0px;}
#wa-row-jb6ge6i73k0vnc {margin:0px 0px;}
#wa-row-jb6ge6i73k0vnc>div {padding: 0px 0px;}
#wa-row-jb6ge6uv3k0tfc {margin:0px 0px;}
#wa-row-jb6ge6uv3k0tfc>div {padding: 0px 0px;}
#wa-row-jb6gfmkn4tn9zk {margin:0px 0px;}
#wa-row-jb6gfmkn4tn9zk>div {padding: 0px 0px;}
#wa-row-jb6gm0ci6qw56o {margin:0px 0px;}
#wa-row-jb6gm0ci6qw56o>div {padding: 0px 0px;}
#wa-row-jb6gs8gd3jyha0 {margin:0px 0px;}
#wa-row-jb6gs8gd3jyha0>div {padding: 0px 0px;}
#wa-row-jb6h2ula3klozs {margin:0px 0px;}
#wa-row-jb6h2ula3klozs>div {padding: 0px 0px;}
#wa-row-jb6h8pjr3klsug {margin:0px 0px;}
#wa-row-jb6h8pjr3klsug>div {padding: 0px 0px;}
#wa-row-jb6hil9s3jzugo {margin:0px 0px;}
#wa-row-jb6hil9s3jzugo>div {padding: 0px 0px;}
#wa-row-jb6hio413jzr20 {margin:0px 0px;}
#wa-row-jb6hio413jzr20>div {padding: 0px 0px;}
#wa-row-jb6hio943jzurc {margin:0px 0px;}
#wa-row-jb6hio943jzurc>div {padding: 0px 0px;}
#wa-row-jb6hions3jzq60 {margin:0px 0px;}
#wa-row-jb6hions3jzq60>div {padding: 0px 0px;}
#wa-row-jb6hj13c6qw75s {margin:0px 0px;}
#wa-row-jb6hj13c6qw75s>div {padding: 0px 0px;}
#wa-row-jb6hj7f42s7aqg {margin:0px 0px;}
#wa-row-jb6hj7f42s7aqg>div {padding: 0px 0px;}
#wa-row-jb6hj8wo2s7994 {margin:0px 0px;}
#wa-row-jb6hj8wo2s7994>div {padding: 0px 0px;}
#wa-row-jb6pgofw3k0vnc {margin:0px 0px;}
#wa-row-jb6pgofw3k0vnc>div {padding: 0px 0px;}
#wa-row-jb6pmy366qw280 {margin:0px 0px;}
#wa-row-jb6pmy366qw280>div {padding: 0px 0px;}
#wa-row-jb6roy4waue50w {margin:0px 0px;}
#wa-row-jb6roy4waue50w>div {padding: 0px 0px;}
#wa-row-jb6rq9p0aufxoo {margin:0px 0px;}
#wa-row-jb6rq9p0aufxoo>div {padding: 0px 0px;}
#wa-row-k9x2eovoajeam0 {margin:0px 0px;}
#wa-row-k9x2eovoajeam0>div {padding: 0px 0px;}
#wa-row-l5hiq6s24ficrk {margin:0px 0px;}
#wa-row-l5hiq6s24ficrk>div {padding: 0px 0px;}
#wa-row-l5lwrrn961jvkg {margin:0px 0px;}
#wa-row-l5lwrrn961jvkg>div {padding: 0px 0px;}
}
